User Tag List

  1. TheYoungHustla's Avatar
    For those of you who had the era of Pwnage not accepting the bootloaders in 2.1, like I previously did, you have to add the PwnageTool to the Application folder. Then run Pwnage Tools from there and you should be straight.
    2008-09-14 03:26 AM
  2. marcel46's Avatar
    thanks hustla, i saw you had the same question in another thread. i was about to quote and ask if you were able to find a solution. thanks for the heads up
    2008-09-14 04:33 AM
  3. Hark's Avatar
    I tried what you said and this didn't worked for me, I still got the same error of bootloader.

    In any case send me the same bootloader you have.

    Perhaps that will fix it for me.
    or at least i hope...
    2008-09-18 09:49 AM
  4. dncrgrl's Avatar
    Worked like a charm! Thanks so much- I was about to pull my hair out!! And of course it was something so simple.
    2008-09-18 06:42 PM
  5. Hark's Avatar
    Not working for me
    2008-09-18 09:24 PM
  6. buddyphone's Avatar
    Well done Hustla. Worked first time.
    2008-11-22 10:58 PM
LINK TO POST COPIED TO CLIPBOARD